/* ベース ***************************************************************************************/

* {
	margin: 0px;
	padding: 0px;
}

body {
	background: #ffffff;
}

body, th, tr{
	font-family: "Trebuchet MS", sans-serif;
	font-size: 90%;
	/*IE6Hack*/
	text-align: center;
}

#frame {
	position: relative;
	width: 800px;
	margin: 0px auto;
	/*IE6Hack*/
	text-align: left;
}

a:link {
	color: #ff4200;
	text-decoration: none;
}

a:visited {
	color: #d16d4a;
	text-decoration: none;
}

a:focus, a:hover, a:active {
	color: #e60012;
	text-decoration: underline;
}

/* ヘッダー *************************************************************************************/

#header {
	width: 800px;
	height: 115px;
}

h1, h1 a, h1 span {
	width: 250px;
	height: 60px;
}

h1 {
	position: relative;
	float: left;
}

h1 a {
	display: block;
	background: url("logo_link.png");
}

h1 span {
	display: block;
	position: relative;
	z-index: -1;
	overflow: hidden;
}

h1 a:focus, 
h1 a:hover, 
h1 a:active {
	background-position: 0px -60px;
}

#header #h2, #header h2, #header h2 span {
	width: 500px;
	height: 60px;
}

#header #h2 {
	position: absolute;
	top: 0px;
	right: 0px;
}

#header h2 span {
	display: block;
	position: relative;
	z-index: -1;
	overflow: hidden;
}

#header ul {
	clear: both;
	width: 800px;
	height: 55px;
	background: url("mnubg.png");
	list-style-type: none;
}

#header li, #header li a, #header li span {
	width: 133px;
	height: 55px;
}

#header li {
	position: relative;
	float: left;
}

#header li a {
	display: block;
}

#header li span {
	display: block;
	position: relative;
	z-index: -1;
	overflow: hidden;
}

#header li a:focus, 
#header li a:hover, 
#header li a:active {
	background-position: 0px -55px;
}

#mnu01 a {
	background: url("mnu01.png");
}

#mnu02 a {
	background: url("mnu02.png");
}

#mnu03 a {
	background: url("mnu03.png");
}

#mnu04 a {
	background: url("mnu04.png");
}

#mnu05 a {
	background: url("mnu05.png");
}

li#mnu06, li#mnu06 a, li#mnu06 span {
	width: 135px;
}

#mnu06 a {
	background: url("mnu06.png");
}

#header #cmnu {
	background-position: 0px -110px;
}

/* メイン ***************************************************************************************/

.cnt_mid {
	position: relative;
	left: 60px;
	width: 700px;
	background: url("cnt_mid.png") repeat-y;
}

.cnt_top {
	background: url("cnt_top.png") no-repeat top left;
	/*IE6Hack*/
	#height: 1%;;
}

.cnt_bot {
	background: url("cnt_bot.png") no-repeat bottom left;
}

.cnt {
	padding: 27px 0px 27px 40px;
}

.cnt .cap {
	position: absolute;
}

.cnt .cap span {
	display: block;
	position: absolute;
}

.cnt h4 {
	background: #2f2826;
	padding: 5px;
	margin-bottom: 1em;
	font-size: 120%;
	color: #ffffff;
}

.cnt h5 {
	border-bottom: 1px solid #666666;
	margin-bottom: 0.5em;
	font-size: 100%;
}

.cnt p {
	margin-bottom: 1em;
	line-height: 1.3em;
}

.cnt ul {
	margin: 0em 0em 1em 20px;
	list-style-type: square;
}

.cnt table {
	margin-bottom: 1em;
	border-collapse: collapse;
	empty-cells: show;
}

.cnt th, .cnt td {
	padding: 5px;
	border: 1px solid #666666;
	text-align: left;
	vertical-align: top;
}

.cnt th {
	text-align: left;
	background: #dddddd;
}

.cnt img {
	border: none;
}

.navi a {
	font-weight: bold;
	color: #e60012;
}

.sucmsg {
	margin-top: 1em;
	border: 1px solid #0000ff;
}

.sucmsg div {
	background: #0000ff;
	color: #ffffff;
	font-weight: bold;
	padding: 5px;
}

.sucmsg ul {
	margin-left: 20px;
	list-style-type: square;
	color: #0000ff;
}

.errmsg {
	margin: 1em 5px 1em 0px;
	border: 1px solid #ff0000;
}

.errmsg div {
	background: #ff0000;
	color: #ffffff;
	font-weight: bold;
	padding: 5px;
}

.errmsg ul {
	margin-left: 20px;
	list-style-type: square;
	color: #ff0000;
}

/* フッター *************************************************************************************/

#footer {
	padding-bottom: 2em;
	margin-top: 1em;
	border-top: 1px solid #2d2624;
	text-align: center;
	color: #605854;
}

#footer a {
	color: #2e2725;
}



.dev {
	color: #ff0000;
}
